/* --------------------------------------------------- 
TEMPLATE.CSS contains the default styles for websites
built in the anytime system.
--------------------------------------------------- */



/* MAIN ELEMENTS 
Main page elements, page layout, links and other common
styles. */
html, body { 
font-family:Arial, Helvetica, sans-serif;
font-size:12px;  
text-align:center;
background-color:#ffffff;
clear:both;
margin:0 auto; 
}


/* DEFAULT LINKS */
a         {text-decoration:none;color:#2a4f8d;}
a:visited {text-decoration:none;}
a:hover   {text-decoration:none;color:#3E8CBB;}
a img     {border:none;}


/* DEFAULT HEADERS */
h1, h2, h3, h4, h5, h6 {
margin:0px 0px 0px 0px;
color:#ffffff;
font-size:30px;
font-family:"Century Gothic", Arial, Helvetica, sans-serif;
font-weight:normal;
overflow:hidden;
line-height:24px;
padding:24px 0 0 16px;
}

h1 {background-color:#76a2c6;}
h2 {background-color:#59abae;}
h3 {background-color:#e3b731;}
h4 {background-color:#c83f31;}
h5 {background-color:#d1882a;}
h6 {background-color:#82A237;}


/* OTHER DEFAULT ELEMENTS */
acronym {border:none;}

.clearer {
clear:both;
font-size:0;
line-height:0;
height:0;
padding:0 0 0 0;
margin:0 auto;
}





/* STANDARD PAGE ELEMENTS 
Standard page elements for laying out the main content of a website. */
#container {
width:840px;
text-align:left;
background-color:#ffffff;
margin:0 auto;
margin-left:auto;
margin-right:auto;
padding:0 0 0 0;
border:none;
}

	/* MAIN HEADER */
	#header {
	height:83px;
	padding:9px 0 8px 0;
	}
	
		#header .h-right {float:right;}
		#header .h-logo {float:left; padding-top:4px;}
	
	
	/* MAIN NAVIGATION */
	#navigation {
	height:40px;
	line-height:40px;
	font-family:"Century Gothic", Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#FFFFFF;
	background:#2a4f8d;
	padding:0 16px 0 16px;
	}
		
		#navigation a {color:#ffffff;}
		#navigation a:hover {color:#76a2c6;text-decoration:none;}
		
	
	
	/* MAIN CONTENT */
	#main {}
	
		#main .m-text {
		padding:16px;
		line-height:20px;
		}
		
		#main .m-left {
		float:left;
		}
		
		#main .m-right {
		float:right;
		display:inline-block;
		}
		
			#main .m-right-contact {
			float:right;
			width:260px;
			padding:16px;
			line-height:20px;
			background-color:#B9CA86;
			}
				#main .m-right-contact b, #main .m-right-contact strong {color:#2C420D;}
				
				
				
				
		#main .prod-footer {}
			.prod-footer img {margin-bottom:4px;}
			.prod-footer td {padding-bottom:12px;padding-top:16px;}
				
		
		
		#main .home-footer {
		margin-top:10px;
		height:110px;
		}
		
			.home-footer .hf-left {
			float:left;
			width:415px;
			height:110px;
			background-color:#31420c;
			overflow:hidden;
			}
				.hf-right .text a, .hf-left .text a {color:#ffffff;}
				.hf-right .text a:hover, .hf-left .text a:hover {color:#ffffff;text-decoration:underline;}
			
			.home-footer .hf-right {
			float:right;
			width:415px;
			height:110px;
			background-color:#ad291b;
			overflow:hidden;
			}
				.hf-right img, .hf-left img {float:right;border-left:solid #ffffff 4px; display:inline-block;}
				.hf-right .text, .hf-left .text {float:left;padding:11px 0 16px 16px;color:#ffffff;line-height:20px;width:200px;}
				.hf-right .text h1, .hf-left .text h1 {
				margin:0px 0px 0px 0px;
				color:#ffffff;
				font-size:17px;
				font-family:"Century Gothic", Arial, Helvetica, sans-serif;
				font-weight:normal;
				line-height:24px;
				padding:0 0 0 0;
				background:none;
				}
	
	
	
	/* MAIN FOOTER */
	#footer {
	margin-top:10px;
	height:80px;
	padding:10px;
	background:#4c7597 url(../images/footer_text.gif) 464px no-repeat;
	}
	
		#footer img {padding-right:10px;}
		
		
		
	#baseline {
	text-align:center;
	font-size:11px;
	color:#748898;
	padding-top:12px;
	}
	
		#baseline a {color:#4878c8;}
		#baseline a:hover {color:#144699;text-decoration:none;}
		
		

/* GAPS
Gaps to space elements */
.gap1 {float:left;width:10px;}
.gap2 {float:left;width:20px;}
.gap3 {float:left;width:30px;}




/* COMMON PAGE STYLES
Common page (ie. contact page) styles. */



/* TESTIMONIALS ELEMENTS */
.testimonial-holder {}
	.testimonial-holder .th-text {font-style:italic;}
	.testimonial-holder .th-by {font-weight:bold;color:#0D6777;}



/* FAQ PAGE ELEMENTS */
.faq-holder {}
	.faq-holder .q {font-weight:bold;color:#0F3A6A;}
	.faq-holder .a {}
	
	
	
	
	
/* MAIN FORM */
form {
margin:0 auto; 
padding:0 0 0 0;
}
			
	form .req {
	color:#669900;
	font-weight:bold;
	font-size:9pt;
	}

	form .label {
	clear:both;
	float:left;
	width:120px;
	height:25px;
	font-size:10pt;
	line-height:22px;
	text-align:right;
	margin-right:10px;
	margin-bottom:4px;
	}
	
	form .input {
	float:left;
	width:240px;
	height:25px;
	}
		form .input input {
		font-size:10pt;
		width:200px;
		}
	
	form .textarea {
	float:left;
	font-size:10pt;
	width:240px;
	height:93px;
	}
		form .textarea textarea {
		font-size:10pt;
		width:200px;
		height:80px;
		}
		form .textarea img {
		padding-top:3px;
		}
	
	form .button {
	margin-top:20px;
	padding-left:130px;
	}



.contact-conditions {
font-size:11px;
color:#6B7649;
}


.cf-error {
color:#AC1702;
}


